*{margin:0px;padding:0px;font-family:tahoma}

.bordered{border-right:1px solid #AC8657}

.tab_menu A{font-size:13px;color:#000000;text-decoration:none}
.tab_menu A:visited{color:#685B4B;text-decoration:none}
.tab_menu A:active, .tab_menu A:hover{color:#FFFFFF;text-decoration:underline;font-weight:bold}

.tab_menu ul li{margin-left:15px;}

.tab_menu ul {margin-top:0;margin-bottom:0}

.content{padding-left:20px;padding-right:20px;}

A.intext{color:#685B4B;text-decoration:underline;font-weight:bold}
A:visited.intext{color:#685B4B;}
A:active.intext, A:hover.intext{color:#AC8657;}

A.inlink{text-decoration:none;color:#685134;font-weight:bold;font-size:18px;}
A:visited.inlink{color:#685B4B;}
A:active.inlink, A:hover.inlink{color:#AC8657;}


ul{margin-top:5;margin-left:25px;margin-bottom:5;font-size:13px}
ol{margin-top:5;margin-left:45px;margin-bottom:5;font-size:13px}


b{color:#685134}
pre{font-family:lucida console;font-size:12;margin-left:40;margin-right:10;
margin-top:5;margin-bottom:5;color:#685B4B}

h1{font-family:impact;font-weight:normal;color:#685134;margin-top:20px;margin-bottom:20px;}
h2{font-family:impact;font-weight:normal;color:#685134;m1argin-left:10;border-bottom:solid 2px #E0C4A2;text-indent:20;margin-bottom:10px;margin-top:20px;}
h3{text-decoration:none;color:#685134;font-weight:bold;text-indent:20;m1argin-bottom:-15;font-size:18px}

p{font-family:tahoma;font-size:13px;margin-left:20;margin-top:10px; margin-bottom:10px; text-align:justify;}

#intextmenu{text-decoration:none;padding-bottom:5;padding-top:2;margin-bottom:10;margin-top:10;border-bottom:solid 2px #E0C4A2;border-top:solid 2px #E0C4A2;text-align:center;font-size:13px;}

.hr{margin-top:10px;margin-bottom:10px;border-top:#AC8657 1px solid;}
#links{margin-left:40;}
.count{margin-left:40;margin-top:5;margin-bottom:5;font-family:tahoma;font-size:13}

img {image-rendering:optimizeSpeed;             /* Legal fallback */
     image-rendering:-moz-crisp-edges;          /* Firefox        */
     image-rendering:-o-crisp-edges;            /* Opera          */
     image-rendering:-webkit-optimize-contrast; /* Safari         */
     image-rendering:optimize-contrast;         /* CSS3 Proposed  */
     image-rendering:crisp-edges;               /* CSS4 Proposed  */
     image-rendering:pixelated;                 /* CSS4 Proposed  */
     -ms-interpolation-mode:nearest-neighbor;   /* IE8+           *
	}